@font-face{
    font-family: 'Open Sans', sans-serif;
}
/*
body {
	background:#222;
	font-family:"Open Sans", sans-serif; 

  background: radial-gradient(ellipse at bottom, #0e2240 0%, #000 100%);
    height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
}*/


body {
	background:url('../../../public/img/bg.png') #222;
	font-family:"Open Sans", sans-serif; 

}


/* Customize boostrap's container */
@media (min-width: 768px) {
  .page .container {
    max-width: 900px;
  }
}

.noSelect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* colors */
.fg-white{ color:#f5f5f5 !important; }
.fg-red { color:#D64541 !important; }
.fg-blue { color:#50abdf !important; }
.fg-white { color:white !important; }
.fg-gray { color:#d3d3d3 !important; }
.fg-darkgray { color:#222 !important; }
.fg-yellow { color:#F5D76E !important; }
.fg-green { color:#9ECF51 !important; }
.uo-blue { color:#50abdf !important; }
.fg-purple { color:#663399 !important; }
.fg-grayscale { -webkit-filter: grayscale(100%); filter: gray; filter: grayscale(100%); }


a  {
	color:#3498db;
    transition: all .3s ease-out;
}

a:hover {
	color:#fff;
	text-decoration: none;
}

a:focus {
	text-decoration: none;
}

#header {
	background:#0e0e0e;
	height:100px;
	color:#fff;
	position:relative;
}

#header .logo {
	font-size:36px;
	padding:20px 0px;
	line-height:50px;
}

#header .premium {
	font-size:12px;
	margin-top:-20px;
	color:#3498db;
	font-weight:700;
}

#header .stats {
	line-height:70px;
	min-width:800px;
	font-size:16px;
	float:left;
	position:absolute;
	margin:0px 200px;
	height:70px;
}


#header .stats .stat {
	display:inline-block;
	width:160px;
}


#header .stats .stat-name {
	font-weight:700;
	float:left;
	color:#cbcbcb;
	width:50px;
}

#header .stats .stat-value {
	color:#fff;
	float:left;
	font-size:14px;
}

#header .buttons {
	margin:0 20px;
	position:absolute;
	right:0;
	top:0;
	line-height:70px;
}

#header .buttons .button {
	width:50px;
	height:50px;
	background:#272727;
	border-radius:5px;
	display:inline-block;
	vertical-align: middle;
	line-height:50px;
	text-align:center;
    transition: all .3s ease-out;
	color:#d3d3d3;
	font-size:17px;
}


#header .buttons .button:hover {
	background:#3498db;
	color:#fff;
	text-decoration: none;
}

#header .buttons .logout:hover {
	background:#D64541;
	text-decoration: none;
}

#header .buttons .button .notification {
	width:18px;
	height:18px;
	background:#D64541;
	border-radius:2px;
	display:inline-block;
	vertical-align: middle;
	line-height:18px;
	text-align:center;
	color:#fff;
	position:absolute;
	font-size:12px;
}




.subheader {
	background:#1d1d1d;
	height:50px;
	text-align:center;
	min-width:1000px;
	position:relative;
	border-bottom:3px solid #3498db;
}

.subheader .button {
	width:129px;
	line-height:50px;
	color:#fff;
	font-size:19px;
	display:inline-block;
	height:50px;
    transition: all .2s ease-in;
    font-weight: 600;
    position:relative;
    cursor:pointer;
}

.subheader .button:hover {
	background:#3498db;
	text-decoration: none;
}

.subheader .buttons .button .custom-dropdown {
	width:100%;
	height:auto;
	background:#1d1d1d;
	display:none;
	position:absolute;
	z-index:10;
}

.subheader .buttons .button:hover .custom-dropdown {
	display:block;
}

.subheader .buttons .button .custom-dropdown .button {
	font-size:16px;
	display:block;
}

.subheader .buttons .button .custom-dropdown .ubershop {
	color:#F5D76E;
}

.subheader .start {
	background:#3498db;
}

.subheader .start:hover {
	background:#5ebdfd;
	text-decoration: none;
}

.top-bar {
	width:900px;
	margin:30px auto 5px auto;
	height:50px;
	background:#1d1d1d;
	position:relative;
	color:#cbcbcb;
	border-bottom:3px solid #3498db;
}

.top-bar .forum {
	float:left;
	margin:0 10px;
	background:#2d2d2d;
	width:100px;
	height:47px;
	line-height:47px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}

.top-bar .online {
	float:left;
	margin:0 10px;
	background:#2d2d2d;
	width:70px;
	height:47px;
	line-height:47px;
	text-align:center;
}

.top-bar .custom-display {
	float:left;
	margin:0 0px;
	width:300px;
	height:50px;
	line-height:50px;
	text-align:center;
	overflow:hidden;
}

.top-bar .custom-display b {
	margin-right:5px;
}

.top-bar .custom-display .tip {
	margin-right:55px;
	display: inline-block;
}


.top-bar .more-stats {
	float:left;
	margin:0 10px;
	background:#2d2d2d;
	width:70px;
	height:47px;
	line-height:50px;
	text-align:center;
}

.top-bar .credits,
.top-bar .uridium {
	float:left;
	margin:0 10px;
	background:#2d2d2d;
	width:130px;
	line-height: 47px;
	height:47px;
	position: relative;
}


.top-bar .credits b,
.top-bar .uridium b {
	float:left;
	margin:0 10px;
	display: inline-block;
	font-size:15px;
}

.top-bar .credits span,
.top-bar .uridium span {
	right:5px;
	text-align: center;
	display: inline-block;
	font-size:14px;
	width:100px;
	position:absolute;
}


/* general */
.page {
	margin:0px auto 0 auto;
	width:900px;
}

.footer {
	width:900px;
	margin:20px auto;
	color:#dbdbdb;
}

.footer a {
	font-weight:bold;
}

/* daily login */
.daily-login-bonus {
	width:770px;
	height:400px;
	background:url('../../img/events/daily_login.png');
	position: fixed;
	z-index: 100;
    left: 0;
    right: 0;
    top:50px;
    margin-left: auto;
    margin-right: auto;
}

.daily-login-bonus .top {
	position: absolute;
	width:100%;
	text-align:center;
	font-weight:bold;
	color:lightblue;
	top:5px;
}

.daily-login-bonus .description {
	position: absolute;
	width:100%;
	text-align:center;
	top:45px;
	color:#fff;
}


.daily-login-bonus .description p {
	font-size:12px;
}


.daily-login-bonus .cprogressbar {
	position: absolute;
	top:146px;
	color:#fff;
	left:45px;
	width:100px;
	height:10px;
	background:lightblue;
}

.daily-login-bonus .days {
	position: absolute;
	top:155px;
	color:#fff;
	left:25px;
	width:760px;
}
.daily-login-bonus .days .day {
	width:140px;
	display: inline-block;
	text-align: center;
}

.daily-login-bonus .bonuses {
	position: absolute;
	top:180px;
	color:#fff;
	left:35px;
	width:720px;
	height:165px;
}

.daily-login-bonus .bonuses .bonus {
	color:#fff;
	width:140px;
	height:165px;
	display: inline-block;
	position: relative;
}

.daily-login-bonus .bonuses .bonus .image {
	position:absolute;
	width:117px;
	height:116px;
	background:url('../../img/events/daily_login_bonus_1.png') no-repeat;
	background-position:center center;
}

.daily-login-bonus .bonuses .bonus .active {
	position:absolute;
	width:117px;
	height:116px;
	background:url('../../img/events/daily_login_bonus_active.png');
}

.daily-login-bonus .bonuses .bonus .content {
	position:absolute;
	top:117px;
	font-size:10px;
	width: 120px;
	text-align: center;
}

.daily-login-bonus .ok {
	position:absolute;
	top:355px;
	text-align: center;
	width:100%;
}

.daily-login-bonus .ok .button {
	width: 150px;
	height:30px;
	text-align: center;
	line-height:30px;
	font-size:15px;
	background:#8BBA41;
	display: inline-block;
	color:#f9f9f9;
    transition: all .3s ease-out;
}

.daily-login-bonus .ok .button:hover {
	background: #9ECF51;
}

.overlay {
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.95);
	position: fixed;
	z-index: 99;
}


/* AMMO BUG WINDOW */

.important-message {
	width:800px;
	right:0;
	left:0;
	top:50px;
	margin:0 auto;
	height:400px;
	background:#444;
	border:2px outset #222;
	position: absolute;
	z-index:120;
	padding:15px;
	color:#f5f5f5;
}

.important-message h1 {
	margin:0 0 20px 0;
	padding:0;
	font-size:24px;
	color:#F5D76E;
}

.important-message .buttons {
	position:absolute;
	width:100%;
	bottom:10px;
	right: 20px;
	text-align: right;
}

.important-message .buttons .button-close {
	width:100px;
	height:30px;
	background:gray;
	display: inline-block;
	cursor:pointer;
	text-align: center;
	line-height:30px;
	font-size:15px;
	color:#fff;
}

.mega-happy-hour {
	width:480px;
	right:0;
	left:0;
	top:50px;
	margin:0 auto;
	height:500px;
	background:url('../../../public/img/events/mhh.png');
	border:2px outset #222;
	position: absolute;
	z-index:120;
	padding:15px;
	color:#f5f5f5;
}

.mega-happy-hour .close {
	color:#fff;
	opacity:1;
}

.mega-happy-hour .timer {
	position:absolute;
	bottom:37px;
	left:5px;
	text-align:center;
	width:100%;
	font-size:20px;
}